/*COLORS*/

/*
black 000000
blue  0000FF
pink  FF00FF
*/

body{
  scrollbar-base-color: #FFFFFF;
  scrollbar-base-color: #FFFFFF;
  scrollbar-3dlight-color: #FFFFFF;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-track-color: #FFFFFF;
  scrollbar-arrow-color: black;
  scrollbar-shadow-color: #FFFFFF;
  scrollbar-dark-shadow-color: #FFFFFF;

}


.blue{
	color:#0000FF;
}

.pink{
	color:#FF00FF;
}

/*BASICS*/

#col1{
	padding:1.875em;
	overflow-x:none; 
}

#col2{
	padding:1.875em;
}

.alert-error{
	border:2px solid #FF0000;
	padding:5px;
}
.alert, .alert p {
	color:#FF0000;
	font-size:1em;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-weight: bold;
	line-height:1em;
	margin-bottom:0.2em;
}

.label-important{
	background-color:#FF0000;
}

.row {min-width:100% !important;}

.logo{
	text-align: center;
	

}

.lang{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1em;
	font-weight: bold;
	color:#000;
	position: fixed;
	border:2px solid #000;
	padding:5px;
	top:1.875em;
	left:1.875em;
}

.lang a.active, .menu_bottom a.active{
	text-decoration: underline;
}

.social{
	padding-bottom: 1.875em;
}

.twitter{
	display: inline;

}
.twitter iframe{
	
	padding-top:3px;
	height:20px;
}

.facebook{
	display:inline;
}

.shop{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1em;
	font-weight: bold;
	color:#000;
	position: fixed;
	right: 1.875rem;
	top:1.9em;
	z-index:+10;
	padding:5px;
	}

.menu_bottom{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1em;
	font-weight: bold;
	color:#000;
	position: fixed;
	right: 1.875rem;
	bottom:1.875rem;
	z-index:+10;
	border:2px solid #000;
	padding:5px;
	}

.shop a{
	border:2px solid #000000;
	color:#000000;
	padding:5px;
	text-align: center;
}

.menu_bottom a{
	color:#000000;
	text-align: center;
}

/*TYPO*/

body{
	font-family: Times New Roman, Times, serif;
	
}

h1{}

h2, h3, h4, h5, h6{
	text-align: center;
}

h2{
	font-family: Times New Roman, Times, serif;
	font-weight: bold;
	font-size:3.5em;
	line-height:1em;
	text-align: center;
}

h3{
	font-family: Times New Roman, Times, serif;
	font-size: 2.2em;
	line-height: 0.8em;
	font-weight: 100;
}

h3 p{
	font-family: Times New Roman, Times, serif;
	font-size: inherit;
	line-height: inherit;
	font-weight: 100;
	margin-bottom:0;
}

h3.italic{
	font-family: Times New Roman, Times, serif;
	font-style: italic;
	font-size: 1.9em;
	line-height: 1em;
}

h4, h4 p{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1.1em;
	line-height: 1.1em;
	font-weight: bold;
}

h4 p{
	padding-bottom: 0;
	margin-bottom: 0;
}

h5, h5 p{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1.0em;	
}

h5 p{
	display: inline;
}


h6{
	font-family: Times New Roman, Times, serif;
	font-size: 1.2em;
	text-decoration: underline;
}

h6 a{
	color:#0000FF;
}

p{ 
	font-size: 1.5em;
	line-height: 1.3em;
}

p a{
	text-decoration: underline;
}

#col1 p a{
	text-decoration: none;
}

.h5{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1.0em;	
	text-align: center;
}

.baseline p{
	font-family: Times New Roman, Times, serif;
	font-size:1.8em;
	line-height: 1.1em;
	font-weight: bold;
}

.filter {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	text-align: center;	
	max-width:80%;
	margin: 0 auto;
}

.filter ul{
	margin: 0 0 1em 0;
	border:2px solid #000000;
	padding:5px;
	
}

.filter ul li{
	list-style-type: none;
	display: inline;
	font-size:1em;
	color:#000000;	
}

.filter li a{
	color:#000000;
	font-weight: bold;
}


.filter li a.active, .filter a:hover{
	text-decoration: underline;	
}

.centered{
	text-align: center;
}


a{
	color:#000000;
}

a:hover{
	color:#0000FF;

}

.images{
	text-align: center;

}

.focus{
	text-align: center;
	margin-bottom: 1.3em;
}

.focus img{
	max-width:50%;

}

.item_content{
	margin-top: 25px;
	width:100%;
}

fieldset{
	border:none;
	padding:0;
	margin:1em 0;
}

button:hover, .buybutton:hover{
	color: #fff;
	background-color:#0000FF;
}

.buybutton{
	border:2px solid #0000FF;
	color:#0000FF;
	font-size: 1em;
	padding:5px;
	text-align: center;
	background-color: #FFFFFF;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	line-height: 1.3em;
	font-weight: bold;
}

.buylink{
	border:none;
	color:#000000;
	font-size: 1em;
	padding:0;
	background-color: transparent;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	cursor: pointer;	
}

.buylink:hover{
	color:#0000FF;
}

input[type="text"].newsletter{
	border:1px solid #000;
}

.button_news{
	border-left:none;
	border-top: 1px solid #000;
	border-bottom:1px solid #000;;
	border-right:1px solid #000;
	background-color: #FFFFFF;
	color:#000000;
	font-size: 2em;
	line-height:1em;
	padding:0;
	text-align: center;
}

.agenda .underflow-top {
border-bottom: 1px solid #fff;
}

.agenda .date-label {
font-weight: bold;
background: #ffffff;
position: relative;
}

.view-cap, .view-container-border {
background-color: #ffffff;
}

a.linkbutton{
	
	background-color:#FF00FF;
	color:#FFFFFF;
	padding:5px;
	text-align: center;
}

.artist_hidden{
	display: none;
}

#store .b1_content{
	margin-top:1.875em;
}

.item_store{
	margin-top:1.875em;
}

.item_store p a{
	text-decoration: none;
}

form .cart{
	margin-top:1em;
}

label{
	font-size: 1.5em;
	line-height: 1.3em;
	color:#000;
}

.cart p{
	
	font-size: 1em;
	line-height: 1.1em;
	
}

.cart .product{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1.5em;
	line-height: 1.3em;
	font-weight: bold;
	text-align: left;
	
}

p.product{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1em;
	line-height: 1.1em;
	margin-bottom:0.5em;
}

.center{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1em;
	line-height: 1.1em;
	font-weight: bold;
	text-align: center;
	
}

.row.button_submit{
	margin-top:1em;
}

label{
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1em;
	line-height: 1.1em;
	
	color:#000;

}

form.form_inline{
	
	text-align: center;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{
	background-color: #fff;
	border-left:none;
	border-bottom: 2px solid #000;
	border-right:none;
	border-top:none;
	box-shadow: none;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1em;
	line-height: 1.1em;
	font-weight: bold;
	color:#000;
	margin:0;
	
}

input[type="text"].number{
	border:1px solid #000;
}

select{
	background-color: #fff;
	border:2px solid #000;
	font-family: 'Helvetica Neue', Helvetica, Arial;
	font-size: 1em;
	line-height: 1.1em;
	font-weight: bold;
	color:#000;
}

/*MOBILE TYPO*/
@media only screen and (min-width: 64.063em) { 
#col1{
	height:100%;
	position: fixed;
	overflow: scroll;
	margin-top:0;
	padding-bottom: 500px;
	z-index:10;
}

	#col2{

	padding-bottom: 200px;
}

.logo{
	text-align: center;
	margin-bottom: 3em;

}

.block1{
	
}

.item_content{
	margin-top: 25px;
	width:100%;
}

.item_concert, .item_label, .item_next{
	margin-bottom:1.8em;
}
.item_next{
	z-index: 5;
}

.filter {
	font-family: 'Helvetica Neue', Helvetica, Arial;
	text-align: center;	
	max-width:70%;
	margin: 0 auto;
}

.block4{
	
	z-index:10;
}

.block5{
	height:500px;
}

#home .block2, #home .b1_content, #filtered .block2, #filtered .b1_content {
	display: block;
}

.block2, .b1_content{
	
	padding: 1px 0;
}

.details{
	
	margin: 2em 2.5em 0 2.5em;
}

	} /* min-width 1025px, large screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { /*tablets*/

#col2{
	padding-top:0;
}

.item_concert, .item_label, .item_next{
	margin-bottom:1.8em;
}

.item_content{
	width:auto;
	margin:0 4em 0 4em;}

.baseline{
	margin:0 4em 0 4em;
}

.logo img{
	max-height:200px;
}

}

@media only screen and (max-width: 40em)  { /*tablets*/

#col2{
	padding-top:0;
}
.logo img{
	max-height:200px;
}

.item_concert, .item_label, .item_next{
	margin-bottom:1.8em;
}

}

@-moz-document url-prefix() {

#col1{
	width:100%;
	position:static;
	padding-bottom:100px;
}

	#col2{
	width:100%;
	position:static;
	padding-top: 0;
}

.item_concert, .item_label, .item_next{
	margin-bottom:1.8em;
}

.item_content{
	width:auto;
	margin:0 4em 0 4em;}



}



